package com.corejsf;

public class UserBean {
   private String name;
   private String password;
   private String aboutYourself;
   
   // Właściwość name:
   public String getName() { return name; } 
   public void setName(String newValue) { name = newValue; }
   
   // Właściwość password:
   public String getPassword() { return password; }
   public void setPassword(String newValue) { password = newValue; }
   
   // Właściwość aboutYourself:
   public String getAboutYourself() { return aboutYourself; }
   public void setAboutYourself(String newValue) { aboutYourself = newValue; }
}
